Subject: Re: [PATCH] (1/11) Irda dongle module owner support (revised)

From: "David S. Miller" <[email-masked]>
Date: Fri, 3 Oct 2003 23:06:06 -0700

On Fri, 3 Oct 2003 10:21:33 -0700
Stephen Hemminger <[email-masked]> wrote:

> Revised version of the dongle module owner patch, incorporating Jean's comments.
> This replaces the original patch.  It provides an owner field an appropriate 
> ref counting for IRDA dongles.

I applied this, but where's the necessary IRDA header file change
that adds the 'owner' field to the dongle_reg structure?

It's missing from this patch.

Please send me that, and then I assume that I can just suck in all
of your individual IRDA driver patches from yesterday?